/* No comment provided by engineer. */
"%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@ 已下载并可使用！您想安装它并且立即重启 %1$@ 吗？";

/* No comment provided by engineer. */
"%1$@ can't be updated when it's running from a read-only volume like a disk image or an optical drive. Move %1$@ to your Applications folder, relaunch it from there, and try again." = "%1$@ 从只读宗卷如磁盘映像或光盘上运行时不能更新。请将 %1$@ 移到您的应用程序文件夹，从那里重新启动，然后重试。";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ 是当前的最新版本。";

/* No comment provided by engineer. */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ 现在可用(您已有 %3$@)。您想立即下载吗？";

/* No comment provided by engineer. */
"%@ downloaded" = "%@ 已下载";

/* No comment provided by engineer. */
"%@ of %@" = "%1$@/%2$@";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "新版本的 %@ 已经提供下载了！";

/* No comment provided by engineer. */
"A new version of %@ is ready to install!" = "新版本的 %@ 已准备安装！";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "接收升级信息时出现错误。请稍候再试。";

/* No comment provided by engineer. */
"An error occurred while downloading the update. Please try again later." = "当下载更新时发生一个错误。请稍后再重试。";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "解压过程中出现错误。请稍候再试。";

/* No comment provided by engineer. */
"An error occurred while installing the update. Please try again later." = "当安装更新时发生一个错误。请稍后再重试。";

/* No comment provided by engineer. */
"An error occurred while parsing the update feed." = "在解析更新提要时发生了一个错误。";

/* No comment provided by engineer. */
"An error occurred while relaunching %1$@, but the new version will be available next time you run %1$@." = "在重启 %1$@ 时发生一个错误，但是在您下次运行 %1$@ 时新版本将可用。";

/* the unit for bytes */
"B" = "B";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Cancel Update" = "取消更新";

/* No comment provided by engineer. */
"Checking for updates..." = "正在检查更新…";

/* Take care not to overflow the status window. */
"Downloading update..." = "正在下载更新…";

/* Take care not to overflow the status window. */
"Extracting update..." = "正在解压更新档…";

/* the unit for gigabytes */
"GB" = "GB";

/* No comment provided by engineer. */
"Install and Relaunch" = "安装并重启";

/* Take care not to overflow the status window. */
"Installing update..." = "正在安装更新...";

/* the unit for kilobytes */
"KB" = "KB";

/* the unit for megabytes */
"MB" = "MB";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Ready to Install" = "准备安装";

/* No comment provided by engineer. */
"Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu." = "让 %1$@ 自动检查更新吗？您随时可以从 %1$@ 菜单手动检查更新。";

/* No comment provided by engineer. */
"Update Error!" = "更新错误！";

/* No comment provided by engineer. */
"Updating %@" = "正在更新 %@";

/* No comment provided by engineer. */
"You already have the newest version of %@." = "您已经有 %@ 的最新版本了。";

/* No comment provided by engineer. */
"You're up to date!" = "您使用的就是最新版！";